import join_1_index from "./interfaces/join_1_index";
import { DataManager } from "../libs/tw/manager/DataManager";

export const getEnergyLimit = () => {
    const join_1_index: join_1_index = DataManager.ins.getData('yyh_join1_index');
    return join_1_index.data.energyLimit;
}